.pad-wrapper {
    margin: 0 25px;
}
p.caps {
    font-size: 1.4em;
}
h2.franklin,
h3.franklin,
.filter-menu {
    font-family: "FranklinITCStdLight","Franklin Gothic","ITC Franklin Gothic",Arial,sans-serif;
}
.filter-menu {
    display: table;
    font-size: 1.8em;
    height: auto;
    margin: 0 auto;
}
.filter-menu li {
    background-color: white;
}
.filter-menu li.active {
    background-color: #fcfcfc;
    -moz-box-shadow: 0 0 11px #b8b8b8 inset;
    -webkit-box-shadow: 0 0 11px #b8b8b8 inset;
    border: 1px solid #aaa;
    box-shadow: 0 0 11px #b8b8b8 inset;    
}
.filter-menu li a {
    padding: 9px 15px;
}
.iframe-only {
    display: none;
}
.approach h4.franklin {
    font-size: 2.7em;
}
.sidebar {
    background-color: white;
    background-color: rgba(255, 255, 255, 1);
    bottom: 20px;
    left: 0;
    width: 155px;
}
.sidebar h3.franklin {
    font-size: 1.5em;    
}
.location {
    width: 100%;
}
.location h4 {
    line-height: 1.3em;
}
.locator {
    height: 120px;
    width: 100%;
}
.mainbar {
    width: 770px;
}
.mainbar img {
    display: none;
    position: absolute;
}
.mainbar img,
.mainbar .arrows,
.mainbar .nav-arrow {
    left: 0;
    top: 0;
    width: 100%;    
}
.mainbar img.display-block {
    display: block;
    position: relative;
    left: auto;
    top: auto;
}
.mainbar .arrows,
.mainbar .nav-arrow {
    bottom: 0;
}
.mainbar .nav-arrow {
    background-color: rgb(255, 255, 255);
    opacity: 0;
    filter: alpha(opacity=0);
    width: 50%;
}
.mainbar .nav-arrow#prev {
    left: 0;
}
.mainbar .nav-arrow#next {
    left: auto;
    right: 0;
}
.stepper-wrapper {
    right: 0;
    top: 10px;
    width: 100%;
}
#intro {
    width: 640px;
}
#dc-map {
    width: 275px;
    margin-top: 30px;
    margin-bottom: -30px;
}

.icon-overlay {
    width: 22px;
    height: 22px;
    background-color: rgb(255, 255, 255);
    opacity: 0;
    filter: alpha(opacity=0);
    cursor: pointer;
}
#icon-1a {
    top: 195px;
    left: 149px;
}
#icon-1b {
    top: 118px;
    left: 95px;
}
#icon-2 {
    top: 120px;
    left: 150px;
}
#icon-3a {
    top: 115px;
    right: 36px;
}
#icon-3b {
    top: 200px;
    right: 20px;    
}
#icon-3c {
    top: 170px;
    left: 23px;
}
#icon-4 {
    top: 174px;
    left: 89px;    
}
/* IFRAME */
.iframe .no-iframe,
.iframe h2,
.iframe .sidebar,
.iframe p.caps {
    display: none;
}
.iframe .iframe-only {
    display: block;
}
.iframe .main-content {
    width: 610px;
}
.iframe .mainbar,
.iframe .approach {
    margin: 0;
    padding: 0;
    width: 100%;
}
.iframe .jump-btn {
    font-size: 2.1em;
    left: 10px;
    top: 10px;
    width: 420px;
    z-index: 3;
    transition-timing-function: ease-in-out-quad;
    transition: padding .3s;
    -moz-transition: padding .3s; /* Firefox 4 */
    -webkit-transition: padding .3s; /* Safari and Chrome */
    -o-transition: padding .3s; /* Opera */ 
}
.iframe .jump-btn#head:hover {
    padding-left: 20px;
}
.iframe .jump-btn#jump:hover {
    padding-left: 5px;
}
.iframe .jump-btn a {
    color: white;
    text-decoration: none;
    -moz-text-shadow: 0px 0px 7px #444;
    -webkit-text-shadow: 0px 0px 7px #444;
    text-shadow: 0px 0px 7px #444;   
}
.iframe .jump-btn:hover a,
.iframe .jump-btn a:hover {
    color: #FAF3E1;
    cursor: pointer;
}
.iframe .jump-btn#jump {
    bottom: 10px;
    left: 12px;
    font-size: 1.7em;
    top: auto;
}
.iframe .stepper-wrapper {
    bottom: 40px;
    top: auto;
    left: 10px;
    right: auto;
    width: auto;
}